- content_for :title do
  = @post.title
p
  strong.me-2 Body:
  = @post.body
/ BEGIN

h2 Comments

table
  thead
    tr
      th Body
      th
      th

  tbody
    - @post.comments.each do |comment|
      tr
        td = comment.body
        td = link_to 'Edit', edit_comment_path(comment)
        td = link_to 'Destroy', comment, data: { confirm: 'Are you sure?' }, method: :delete
/ END
hr

.d-flex
  = link_to 'Add comment', new_post_comment_path(@post), class: 'btn btn-outline-primary mr-2'
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-outline-primary mr-2'
  = link_to 'Back', posts_path, class: 'btn btn-outline-primary'
